RubyGems Navigation menu

aws-sdk-greengrass 1.63.0

Official AWS Ruby gem for AWS Greengrass. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.63.0 - January 26, 2024 (68 KB)
  2. 1.62.0 - November 28, 2023 (56.5 KB)
  3. 1.61.0 - November 22, 2023 (56.5 KB)
  4. 1.60.0 - September 27, 2023 (56.5 KB)
  5. 1.59.0 - September 19, 2023 (56.5 KB)
Show all versions (71 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

01095eda3103f2d54e29bd53026a436816d00f51631984d3732be4964a5cb502

Total downloads 67,704,222

For this version 151,561

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: